/*version1*/

.pkp_structure_footer table tr td {
    background: #fff;
    border-radius: 5px;
    text-align: center;
}

body#pkp-user-userHome {
    width: 100% !important;
}

body {
    background-color: #fff !important !important;
    color: #000;
    font-family: "Palatino", serif;
}

a {
    color: #3f0e00;
    font-family: Verdana, sans-serif !important;
}

a:hover {
    color: #8e152d !important;
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
    font-family: Verdana, sans-serif !important;
}

.pkp_page_index .current_issue .read_more {
    color: #016974;
    font-family: "Verdana", sans-serif !important;
}

div.section {
    margin-left: 1em !important;
}

.current_issue_title {
    text-align: center;
    font-size: 17px;
    padding-bottom: 2em;
}

.description {
    text-align: justify;
}

.authors,
.subtitle {
    font-family: Verdana, sans-serif;
    font-size: 1.1em;
}

.obj_article_summary .pages,
.obj_article_summary .published {
    color: rgb(85, 26, 69);
    font-weight: bolder;
    font-size: 16px;
}

.pkp_site_nav_menu {
    background: rgb(85, 26, 69) !important;
}

.pkp_footer_content p {
    color: white;
    font-size: 15px;
}

.pkp_footer_content a {
    color: white;
    font-weight: bold;
}

.pkp_structure_main {
    padding-left: 0em !important;
}

.block_make_submission a {
    border: none !important;
}

.obj_issue_toc .galleys h2,
.obj_issue_toc .section h2 {
    display: inline-block;
    position: relative;
    left: -15px;
    margin-top: 0;
    padding: 0 15px;
    background: #551a45;
    font-size: 16px;
    font-weight: 400;
    color: white;
}

.obj_article_summary>.title {
    font-family: Verdana, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    color: #3f0e00;
}


/* .authors,
.subtitle {
    font-family: "Palatino", serif;
    font-size: 1.1em;
} */

ul#navigationPrimary a:hover {
    color: #fff !important;
}

li.profile a {
    font-family: Verdana, sans-serif !important;
}

.pkp_nav_list ul a:hover,
.pkp_nav_list ul a:focus {
    outline: 0;
    background: #551a45;
    border-color: #007ab2;
}

a.headerSearchPrompt.search_prompt:hover {
    color: white !important;
}

nav#navigationUserWrapper a:hover {
    color: #d46c6c !important;
}

.pkp_navigation_primary>li>a {
    color: #fff;
}

.pkp_block .title {
    color: #3f0e00 !important;
}

.pkp_navigation_primary ul a {
    color: #3f0e00;
}

.pkp_navigation_primary ul a:hover {
    color: #3f0e00 !important;
}

.pkp_head_wrapper .pkp_search .search_prompt {
    color: #fff;
}

.pkp_structure_main:before,
.pkp_structure_main:after {
    background: none !important;
}

div.pkp_structure_main>a {
    color: black !important;
}

nav.cmp_breadcrumbs a {
    color: black !important;
}

.pkp_navigation_user>li>a,
.pkp_navigation_user>li.in_focus>a,
.pkp_navigation_user>li>a:hover,
.pkp_navigation_user>li>a:focus {
    color: black;
}


/*

h1.pkp_site_name {
    display: none;
}
*/

div.pkp_site_name_wrapper h1.pkp_site_name {
    display: block;
    max-height: 100%;
    max-width: 100%;
    width: 100%;
    height: auto%;
    /*   background-image: url(/RNorteamerica/public/journals/1/pageHeaderLogoImage_en_US.png);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: initial;
}


/*For logo image wrapper*/

div.pkp_site_name_wrapper a.is_img {
    height: 100%;
    padding: .1em 0 0 0;
}


/*Maximum height of logo image*/

.pkp_site_name a.is_img img {
    max-height: 100%;
}

.pkp_site_name .is_img {
    display: inline-block;
}

.pkp_site_name .is_img img {
    display: block;
    max-height: 80px;
    max-width: 100%;
    width: auto;
    height: auto;
}

div.pkp_footer_content {
    text-align: center;
    font-family: Verdana, sans-serif;
}

div#articlesBySameAuthorList {
    font-family: Verdana, sans-serif;
}

div#pkp_content_main {
    font-family: Verdana, sans-serif;
}

.pkp_brand_footer {
    display: none;
}

.pkp_structure_head {
    background-color: #fff !important;
    border-bottom: 0px solid !important;
}

.pkp_structure_main h2 {
    text-align: center;
    background: white;
    color: #551a45;
    font-family: "Verdana", sans-serif;
}

.pkp_page_about .pkp_structure_main h2 {
    text-align: center;
    background: #551a45;
    color: white;
    font-family: "Verdana", sans-serif;
}

.pkp_page_about {
    text-align: justify;
    font-family: "Verdana", sans-serif;
}

p.readmore {
    text-align: right;
    font-weight: bold;
}

img.logosidebar {
    width: 60%;
    height: auto;
    margin: 0 auto;
}

.pkp_block.block_developed_by a {
    font-weight: bold;
}

.current>h1 {
    font-family: "Verdana", sans-serif !important;
    font-weight: bolder !important;
}

li.current {
    color: black !important;
    font-weight: bolder !important;
    font-family: "Verdana", sans-serif !important;
}

span.separator {
    color: black !important;
    font-weight: bolder !important;
}

.pkp_structure_main:after {
    background: none !important;
}

nav.pkp_navigation_primary_row {
    background-color: #551a45 !important;
    color: 000 !important;
    margin-top: -.2em !important;
}

ul#navigationPrimary {
    margin-left: 1em !important;
    font-family: "Verdana", sans-serif !important;
}

ul#navigationPrimary a {
    font-family: "Verdana", sans-serif !important;
}

div.pkp_block {
    color: #3f0e00;
    font-family: "Verdana", sans-serif !important;
    margin-bottom: 0em;
}

.gradient {
    position: relative;
    min-height: 200px;
    background-image: linear-gradient(to right, hsl(211, 100%, 50%), hsl(179, 100%, 30%));
    z-index: 1;
}

.gradient::before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom, hsl(344, 100%, 50%), hsl(31, 100%, 40%));
    z-index: -1;
    transition: opacity 0.5s linear;
    opacity: 0;
}

.gradient:hover::before {
    opacity: 1;
}

div.pkp_block a {
    color: #3f0d00;
    font-family: "Verdana", sans-serif !important;
}

.block_make_submission a {
    background: #551a45 !important;
    color: white !important;
    padding: .2em .5em !important;
}

a.block_make_submission_link {
    margin-top: 3em !important;
}

div.pkp_block span.title {
    color: #3f0e00 !important;
}

.pkp_structure_footer_wrapper {
    background-color: #551a45 !important;
}

div.flex-container {
    display: flex;
    flex-direction: row;
    font-family: "Palatino", serif !important;
    color: white;
}


}

div.flex-container div {
    padding: 0% 2% !important;
    color: white !important;
}

div.flex-container>div.footer-left {
    text-align: justify;
    width: 33%;
}

div.flex-container>div.footer-right {
    text-align: justify;
    width: 33%;
}

div.flex-container>div.footer-center {
    width: 33%;
}

div.flex-container>div.footer-center>img.logofooter {
    width: 99%;
    margin: 0 auto;
}

.footer-left p,
.footer-right p {
    font-family: "Palatino", serif !important;
}

.page_issue_archive .issues_archive>li {
    border-bottom: hidden !important;
}

.page_issue_archive .issues_archive {
    border-top: hidden !important;
}

.obj_issue_toc .galleys:before,
.obj_issue_toc .section:before {
    border-top: hidden !important;
}

.cmp_button_wire,
.obj_galley_link {
    background: #551a45 !important;
    color: white !important;
    border: 2px solid white;
    border-radius: 7px !important;
}

.cmp_button_wire,
.obj_galley_link:hover {
    background: #5f0707 !important;
    color: white !important;
    border: 2px solid #5f0707;
    border-radius: 7px !important;
}

.pkp_nav_list ul a:hover,
.pkp_nav_list ul a:focus {
    border-color: #3f0e00 !important;
}

.pkp_page_index .current_issue .current_issue_title {
    font-family: sans-serif;
    font-size: 18px;
}

.pkp_page_index .description p {
    font-family: sans-serif;
}

.obj_article_summary>.title a {
    text-decoration: none;
    color: #551a45;
}

.pkp_page_index .section h3,
.page_index_journal .current_issue h2 {
    background: #551a45 !important;
    color: #fff !important;
}

.pkp_page_index .additional_content {
    text-align: justify;
    font-family: sans-serif;
}

.page_about h1 {
    display: none;
}

@media (min-width: 992px) {
    .pkp_structure_content {
        padding-top: 0px !important;
    }
}

@media (min-width: 1200px) {
    .pkp_structure_main {
        padding-top: 30px;
    }
}

@media (min-width: 480px) {
    .pkp_structure_main {
        padding: 0px 20px;
    }
}

@media (min-width: 992px) {
    .pkp_structure_main {
        padding: 30px 30px 90px;
    }
}

@media (min-width: 992px) {
    .pkp_structure_sidebar {
        width: 270px;
    }
}

/*
div.pkp_site_name {
    visibility: hidden; 
}

h1.pkp_site_name {
    display: none;
}
*/

/*

.pkp_site_name_wrapper {
    display: none;
}


.pkp_brand_footer {
    display: none;
}
*/
@media (max-width: 767px) {
    h1.pkp_site_name {
        padding: 0em;
    }

    img.logosidebar {
        width: 30%;
        height: auto;
        margin: 0 auto;
    }

    .pkp_site_name {
        padding: 0em !important;
    }

    .pkp_footer_content div table img {
        max-width: 160px !important;
        width: 160px !important;
        vertical-align: middle !important;
    }
}

div.main_entry a {
    word-break: break-word !important;
}

.obj_article_details .main_entry {
    border-right: hidden !important;
}

.obj_article_details .entry_details {
    border-left: hidden !important;
}

.obj_article_details .row {
    border-top: hidden !important;
    border-bottom: hidden !important;
}

.obj_article_details .entry_details .item {
    border-bottom: hidden !important;
}

/*====================LENS====================================*/
.article.lens-article {
    background: #fff !important;
    font-family: "Palatino", serif;
}

.content-node.cover {
    background: #fff !important;
}

.resource-view.toc .heading-ref.active {
    background: #fff !important;
    border: hidden;
    font-family: "Verdana", sans-serif;
    color: #3f0e00;
}

.scrollbar-cover {
    background: #551a45;
}

.lens-article .content-node.cover .title {
    font-family: "Verdana", sans-serif;
    color: #3f0e00;
}

.article .document .surface.content .nodes {
    background: #fff !important;
}

.surface.content .content-node.box .content {
    background: #fff !important;
}

.content-node.heading.level-2 .content {
    font-family: "Verdana";
    color: #3f0e00;
}

a.context-toggle.toc.active {
    background: #551a45 !important;
    color: #fff;
}

a.context-toggle {
    background: #551a45 !important;
    color: #fff !important;
}

a.context-toggle:hover {
    color: #EA1841 !important;
}

.surface-scrollbar {
    background: #60779e;
}

.surface-scrollbar .visible-area:hover {
    background: #551a45;
}

.article .resources .nodes>.content-node {
    background: #fff !important !important;
}

.article .resources .nodes>.content-node.publication-info .content-node[data-id=articleinfo] .heading.level-3 .content {
    color: black;
}

.lens-article .content-node.publication-info .label {
    color: black;
}

.lens-article .resources .content-node.contributor .resource-header .name {
    color: black;
}

.lens-article .resources .content-node.citation .resource-header .name {
    color: black;
}

.article .resources .content-node .resource-header .toggle {
    color: black;
}

@media screen and (min-device-width: 481px) and (max-device-width: 992px) {
    .pkp_structure_main {
        margin-top: 150px;
    }
}

@media (max-width:991px) {
    .pkp_navigation_primary ul a {
        color: #ffffff;
    }

    .pkp_navigation_user>li>a,
    .pkp_navigation_user>li.in_focus>a,
    .pkp_navigation_user>li>a:hover,
    .pkp_navigation_user>li>a:focus {
        color: #fff;
    }
}